.container-fluid{
    padding: 0;
}
.piii{
    width: 500px;
    margin-top: -30%;
}
#header{
    background-image: url("../images/woodfired.jpg");
   /* Image is centered vertically and horizontally at all times */
    background-position: center center;
   /* Image doesn't repeat */
    background-repeat: no-repeat;
   /* Makes the image fixed in the viewport so that it doesn't move when the content height is greater than the image height */
    background-attachment: fixed;
   /* This is what makes the background image rescale based on its container's size */
    background-size: cover;
    text-align: center;
    color: white;
  
}
#header p{
    font-family: 'Zhi Mang Xing', cursive;
    margin: 0;
    font-size: 30px;
    color: #FE5A07;
}
.nav-items {
    float: right;
    margin: 0;
    font-size: 18px;
}
#header .navbar{
   /* remove padding*/
    padding-top: 0;
    padding-bottom: 0;
    position: fixed;
    color: #FE5A07;
}
li {
    display: inline;
    margin-right: 20px;
    
}
li a{
    color: #FE5A07;
}
li a:hover {
    color: #FE5A07;
    
}
.content{
    text-align: center;
    padding: 18%;
}
#header h1{
    font-size: 120px;
    letter-spacing: 1px;
    font-family: 'Zhi Mang Xing', cursive;
    /* color: #FE5A07; */
}
#header h4{
    font-size: 19px;
    font-family: 'Lato', sans-serif;
    /* color: #FE5A07; */

}
#aboutus{
    padding-right: 20%;
    padding-left: 20%;
    text-align: center;
}
#menu{
    padding-right: 12%;
    padding-left: 12%;
    text-align: center;
}
.carousel-inner{
    padding-bottom: 1%;
}
.carousel-multi-item .carousel-indicators li{
   /*style carousel indicators*/
    background-color: #FE5A07;
    height: 1rem;
    width: 1rem;
}
.carousel-multi-item .carousel-indicators .active{
   /* style active carousel indicator*/
    background-color: #FE5A07;
    height: 1.25rem;
    width: 1.25rem;
}
#ordersection{
    text-align: center;
}
.jumbotron{
   /*styling for both jumbotron elements*/
    border-radius: 20px;
}
form{
    padding-left: 13%;
    padding-right: 13%;
    text-align: center;
    font-family: 'Lato', sans-serif;
}
.form-control{
   /*change color of inputs*/
    color: rgb(17, 17, 17);
}
form label{
    color: black;
    font-size: 17px;
}
select{
    display: block !important;
}
.form-check{
    padding: 0;
}
h5 {
   /*styling for all h5 elements*/
    color: #FE5A07 
}
.col-md-5{
   /*align content in all col-md-5*/
    text-align: left;
    padding: 0;
}
.form-group small{
   /*style small text in the form*/
    margin-top: 0 !important;
    margin-bottom: 8px;
}
.btn {
   /* style all buttons */
    color: #fff;
    background-color: #FE5A07 !important;
    border-radius: 9px;
    padding: 9px;
}
#yourorder{
    text-align: center;
    display: none;
    padding-bottom: 5%;
}
table .table-sm th{
    text-align: center;
}
#text{
    padding-top: 7%;
    padding-bottom: 5%;
    padding-left: 0;
    padding-right: 0;
}
#deliveryOptions{
    display: none;
}
#delivery{
    display: none;
    text-align: center;
    padding: 3% 
}
#pickUpConfirmation, #deliveryConfirmation{
    display: none;
    text-align: center;
}
div.totalPick, div.name, div.location, div.totalDel, div.phone{
   /*style how the divs display */
    display: inline;
    font-weight: bold;
}
#contactus{
    width: 100%;
    height: auto;
    text-align: center;
    color: white;
    font-family: 'Lato', sans-serif;
    background-image: url("../images/pizza.jpg");
    background-size: cover;
}
#contactus img{
    object-fit: cover;
    height: auto;
}
#contactus .btn{
    background: transparent !important;
    color: white;
    font-weight: bold;
    padding: 1%;
}
h3{
    padding-top: 3%;
    font-size: 50px;
    padding-bottom: 2%;
}
#message{
    color: white;
    background: transparent;
}
